.tabWidget {
	width: 100%;
	display: block;
	overflow: auto;
	float: right;
}

.tabWidget .tabPanel {
    display: block;
}

.tabWidget .tab {
	clear: both;
	float: left;
	cursor: pointer;
	border: none;
	margin-right: 1px;	
	background: url(../images/slide_bg_108.png) no-repeat;
	height: 32px;
	line-height: 32px;
	text-align: center;
	text-decoration: none;
	width: 108px;
}

.js .tabWidget .tab {
    clear: none;
}

.tabWidget .panel {
    clear: right;
    display: block;
    float: right;
    margin-left: -100%;
    margin-top: 32px; /* adjust as needed */    
	width: 94%;
	border: 10px solid #F4F4F4;
}

.js .tabWidget .panel {
    display: none;
    clear: none;
}

.tabWidget .panel-inner {
    /* change rules below for your desired visual effect */
    border: 2px solid #000;
    padding: 10px;
}

.tabWidget .selected .tab {
    /* change rules below for your desired visual effect */
    background: url(../images/slide_bg_108.png) no-repeat;
    color: #3c3c3c;
	background-position: 0 -32px;
}

.js .tabWidget .selected .panel {
    display: block;
}

.inner-bottom.panel {
padding: 12px 0px 16px 20px;
}